@charset "utf-8";
/* CSS Document für schwärzenbach als Bilderbuch */

#karte { position: relative; left:0px; bottom:0px;
		width:885px;
		height:812;
		z-index:1;
		margin: 0 auto;
		
	}


}
.photo {background-image:url(../images/karte/fotaparat.jpg);}

#magrutt {
	position:absolute;
	left:188px;
	top:91px;
	width:17px;
	height:20px;
	z-index:2;
}
#apDiv1 {
	position:absolute;
	left:154px;
	top:171px;
	width:23px;
	height:21px;
	z-index:3;
}
#wiesbach {
	position:absolute;
	left:724px;
	top:134px;
	width:21px;
	height:21px;
	z-index:3;
}
#wiesbach_tal {
	position:absolute;
	left:757px;
	top:153px;
	width:25px;
	height:22px;
	z-index:4;
}
#apDiv2 {
	position:absolute;
	left:789px;
	top:202px;
	width:14px;
	height:13px;
	z-index:5;
}
#judasthad1 {
	position:absolute;
	left:787px;
	top:207px;
	width:23px;
	height:20px;
	z-index:5;
}
#hintermuele {
	position:absolute;
	left:755px;
	top:235px;
	width:13px;
	height:14px;
	z-index:6;
}
#grosshof_unten {
	position:absolute;
	left:577px;
	top:252px;
	width:22px;
	height:17px;
	z-index:7;
}
#hellewand_rechts {
	position:absolute;
	left:443px;
	top:209px;
	width:22px;
	height:20px;
	z-index:8;
}
#Hellewander {
	position:absolute;
	left:368px;
	top:221px;
	width:21px;
	height:21px;
	z-index:9;
}
#hellewanderkapelle {
	position:absolute;
	left:371px;
	top:259px;
	width:22px;
	height:22px;
	z-index:10;
}
#ritihof {
	position:absolute;
	left:326px;
	top:314px;
	width:25px;
	height:24px;
	z-index:11;
}
#ritihof1 {
	position:absolute;
	left:308px;
	top:297px;
	width:22px;
	height:22px;
	z-index:12;
}
#salenhof {
	position:absolute;
	left:273px;
	top:323px;
	width:13px;
	height:12px;
	z-index:13;
}
#unterschwaerzenbach_01 {
	position:absolute;
	left:261px;
	top:399px;
	width:21px;
	height:21px;
	z-index:14;
}
#kilian {
	position:absolute;
	left:250px;
	top:478px;
	width:13px;
	height:14px;
	z-index:15;
}
#kilianmuehle {
	position:absolute;
	left:255px;
	top:456px;
	width:17px;
	height:20px;
	z-index:16;
}
#haldehisli {
	position:absolute;
	left:290px;
	top:458px;
	width:19px;
	height:19px;
	z-index:17;
}
#Schachenhof {
	position:absolute;
	left:236px;
	top:563px;
	width:18px;
	height:15px;
	z-index:18;
}
#waldbild {
	position:absolute;
	left:260px;
	top:629px;
	width:16px;
	height:15px;
	z-index:19;
}
#schwabenhof {
	position:absolute;
	left:94px;
	top:609px;
	width:21px;
	height:16px;
	z-index:20;
}
#wilmer {
	position:absolute;
	left:131px;
	top:635px;
	width:17px;
	height:18px;
	z-index:21;
}
#schafmeier {
	position:absolute;
	left:141px;
	top:680px;
	width:18px;
	height:16px;
	z-index:22;
}
#haus2u3 {
	position:absolute;
	left:414px;
	top:748px;
	width:19px;
	height:18px;
	z-index:23;
}
#reichenbach {
	position:absolute;
	left:384px;
	top:713px;
	width:22px;
	height:20px;
	z-index:24;
}
#heselhof {
	position:absolute;
	left:331px;
	top:564px;
	width:13px;
	height:17px;
	z-index:25;
}
#hasenhof {
	position:absolute;
	left:416px;
	top:664px;
	width:22px;
	height:19px;
	z-index:26;
}
#hasenweiher {
	position:absolute;
	left:467px;
	top:632px;
	width:15px;
	height:17px;
	z-index:27;
}
#richenbach_oben {
	position:absolute;
	left:459px;
	top:591px;
	width:19px;
	height:20px;
	z-index:28;
}
#bach {
	position:absolute;
	left:470px;
	top:558px;
	width:18px;
	height:18px;
	z-index:29;
}
#waldweg {
	position:absolute;
	left:489px;
	top:525px;
	width:19px;
	height:19px;
	z-index:30;
}
#hinterhus {
	position:absolute;
	left:596px;
	top:690px;
	width:18px;
	height:20px;
	z-index:31;
}
#ahorn {
	position:absolute;
	left:417px;
	top:496px;
	width:18px;
	height:12px;
	z-index:32;
}
#missionskreuz {
	position:absolute;
	left:419px;
	top:469px;
	width:20px;
	height:18px;
	z-index:33;
}
#grillplatz {
	position:absolute;
	left:461px;
	top:506px;
	width:20px;
	height:18px;
	z-index:34;
}
#Arhornhaeuser {
	position:absolute;
	left:434px;
	top:516px;
	width:26px;
	height:18px;
	z-index:35;
}
#hochebene {
	position:absolute;
	left:461px;
	top:421px;
	width:18px;
	height:19px;
	z-index:36;
}
#russenkreuz {
	position:absolute;
	left:476px;
	top:400px;
	width:17px;
	height:17px;
	z-index:37;
}
#hochebene_blumen {
	position:absolute;
	left:500px;
	top:426px;
	width:20px;
	height:18px;
	z-index:38;
}
#panorama {
	position:absolute;
	left:542px;
	top:552px;
	width:16px;
	height:21px;
	z-index:39;
}
#Ebenemosshof {
	position:absolute;
	left:518px;
	top:416px;
	width:24px;
	height:21px;
	z-index:40;
}

#wegkreuz {
	position:absolute;
	left:752px;
	top:187px;
	width:9px;
	height:18px;
	z-index:41;
}
#apDiv3 {
	position:absolute;
	left:187px;
	top:161px;
	width:23px;
	height:18px;
	z-index:42;
}
